<?php

namespace App\Domain\Scraping\Domain\Event;

readonly class ChapterScraped
{
    public function __construct(
        private string $jobId
    ) {
    }

    public function getJobId(): string
    {
        return $this->jobId;
    }
}
